### Method

# EvinceDocument AnnotationText set_icon

#### Declaration [src]

    gboolean
    ev_annotation_text_set_icon (
      EvAnnotationText* text,
      EvAnnotationTextIcon icon
    )

#### Description

No description available.

Sets property | `EvinceDocument.AnnotationText:icon`

#### Parameters

`icon`

  Type: `EvAnnotationTextIcon`

  No description available.

#### Return value

Type: `gboolean`

No description available.